# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/11-App

# default values
all:

  sf_guard_plugin:
    remember_key_expiration_age:  1728000          # 10 days in seconds
    remember_cookie_name:         bdcustomer
    profile_class:                Contact
    profile_field_name:           sf_guard_user_id
  
  default_category_slug_id: 'flooring'
  default_category_id:      5